import { TableProps } from "./types";
export declare const StyledTableCell: import("styled-components").StyledComponent<"td", any, {}, never>;
export declare const StyledTable: import("styled-components").StyledComponent<"table", any, TableProps, never>;
export declare const StyledTableHeader: import("styled-components").StyledComponent<"th", any, {}, never>;
export interface StyledTabAccentTextProps {
    strong?: boolean;
}
export declare const StyledTableAccentText: import("styled-components").StyledComponent<"span", any, StyledTabAccentTextProps, never>;
export declare const StyledTableRow: import("styled-components").StyledComponent<"tr", any, {}, never>;
